<!DOCTYPE html>
<!--New Code For job portal TadaJobs-->
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<?php
//code for to get web logo
foreach($querywebsetting as $web_icon)
{
?>
<link rel="icon" type="image/x-icon" href="<?php echo base_url();?>assets/upload/<?=$web_icon->web_icon;?>" />
<?php }?>
<meta property="fb:app_id" content="151083958620731">
<meta property="og:site_name" content="Tada Jobs">
<title>TadaJobs | Job-portal</title>
<meta name="description" content="Find Jobs, non-executive Jobs, part time Jobs and contract Jobs in Malaysia on FastJobs. 4462 Jobs available.">
<meta property="og:description" content="Find Jobs, non-executive Jobs, part time Jobs and contract Jobs in Malaysia on FastJobs.">
<meta name="keywords" content=" Jobs in Malaysia, Malaysia Jobs">
<!--<link href="css/basic.employer.guests.min.css" rel="stylesheet">
<link href="css/basic.index.min.css" rel="stylesheet">
<link href="css/bootstrap.basic.min.css" rel="stylesheet">-->
<link href="<?php echo base_url();?>assets_front/css/style.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.frontend.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.jobad.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/basic.jobfeed.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/frontend.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/profile.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/kv-widgets.min.css" rel="stylesheet">
<link href="<?php echo base_url();?>assets_front/css/fileinput.min.css" rel="stylesheet">
<style>
.showme{ 
display: none;
}
.showhim:hover .showme{
display : block;
}
.reg_error
{
color: #FF0000!important;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
}
#message
{
color: #FF0000!important;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
}
#fname_error ,#lname_error,#email_error,#email_error1,#email_error_valid,#email_error_valid1,#pass_error,#pass_error1,#location_error,#job_title_error,#secters_error,#pass_must,#email_error_ALL,#cpass_error,
#cname_error,#phone_error,#not_error,#terms_condtions
{
display:none;
}
#recfname_error,#reclname_error,#recemail_error,#recemail_error_valid,#recpass_error,#reclocation_error,#recjob_title_error,#recsecters_error,#recpass_must,#recemail_error_ALL,#reccpass_error,
#reccname_error,#recphone_error,#recnot_error
{
display:none;
}

.ui-autocomplete { z-index:2147483647!important; }
</style>
<script language="javascript" type="text/javascript">
function printreportsdata()
{
var divdata=document.getElementById('active_jobs').innerHTML;
document.body.innerHTML="<html><head><title></title></head><body>"+divdata+"</body></html>";
window.print();
}
</script>
<script language="javascript">
function reg_recruitersform3()
{
  var flag='ok';
           if($('#recfname').val()=='')
		   { 
		   
           document.recruiters.recfname.focus();
           document.getElementById('recfname').style.borderColor = '#F00';
           document.getElementById('recfname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reclname').val()=='')
		   { 
		   
           document.recruiters.reclname.focus();
           document.getElementById('reclname').style.borderColor = '#F00';
           document.getElementById('reclname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccname').val()=='')
		   { 
		   
           document.recruiters.reccname.focus();
           document.getElementById('reccname').style.borderColor = '#F00';
           document.getElementById('reccname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#recphone').val()=='')
		   { 
		   
           document.recruiters.recphone.focus();
           document.getElementById('recphone').style.borderColor = '#F00';
           document.getElementById('recphone_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#recemail').val()=='')
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =recruiters.recemail.value;
if (!ck_email.test(email_address)) 
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error_valid').style.display='block';
flag='error';
return false;
}
   if($('#rec1password').val()=='')
		   { 
		   
           document.recruiters.rec1password.focus();
           document.getElementById('rec1password').style.borderColor = '#F00';
           document.getElementById('recpass_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reccpassword').val()=='')
		   { 
		   
           document.recruiters.reccpassword.focus();
           document.getElementById('reccpassword').style.borderColor = '#F00';
           document.getElementById('reccpass_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccpassword').val()!= $('#rec1password').val())
		   { 
		   
           document.recruiters.reccpassword.focus();
           document.getElementById('reccpassword').style.borderColor = '#F00';
           document.getElementById('recnot_error').style.display='block';
           flag='error';
           return false;
         }		 
    return true;
}
function update_recruitersform()
{
  var flag='ok';
           if($('#recfname').val()=='')
		   { 
		   
           document.recruiters.recfname.focus();
           document.getElementById('recfname').style.borderColor = '#F00';
           document.getElementById('recfname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reclname').val()=='')
		   { 
		   
           document.recruiters.reclname.focus();
           document.getElementById('reclname').style.borderColor = '#F00';
           document.getElementById('reclname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccname').val()=='')
		   { 
		   
           document.recruiters.reccname.focus();
           document.getElementById('reccname').style.borderColor = '#F00';
           document.getElementById('reccname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#recphone').val()=='')
		   { 
		   
           document.recruiters.recphone.focus();
           document.getElementById('recphone').style.borderColor = '#F00';
           document.getElementById('recphone_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#recemail').val()=='')
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =recruiters.recemail.value;
if (!ck_email.test(email_address)) 
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error_valid').style.display='block';
flag='error';
return false;
}
   if($('#rec1password').val()=='')
		   { 
		   
           document.recruiters.rec1password.focus();
           document.getElementById('rec1password').style.borderColor = '#F00';
           document.getElementById('recpass_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reccpassword').val()=='')
		   { 
		   
           document.recruiters.reccpassword.focus();
           document.getElementById('reccpassword').style.borderColor = '#F00';
           document.getElementById('reccpass_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccpassword').val()!= $('#rec1password').val())
		   { 
		   
           document.recruiters.reccpassword.focus();
           document.getElementById('reccpassword').style.borderColor = '#F00';
           document.getElementById('recnot_error').style.display='block';
           flag='error';
           return false;
         }		 
    return true;
}

</script>
<script language="javascript">
function Comma(Num)
{
Num += '';
Num = Num.replace(/,/g, '');
x = Num.split('.');
x1 = x[0];
x2 = x.length > 2 ? '.' + x[2] : '';
var rgx = /(\d)((\d)(\d{2}?)+)$/;
while (rgx.test(x1))
x1 = x1.replace(rgx, '$1' + ',' + '$2');
return x1 + x2;             
}
</script>
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script language="javascript" type="text/javascript">
	//code fpr login form
function loginSubmit()
{
if(document.getElementById('email_login').value == '')
{
document.logincan.email.focus();
document.getElementById('email_login').style.borderColor = '#F00';
document.getElementById('email_error').style.display='block';
return false;
}
else
{
document.getElementById('email_login').style.borderColor = '';
document.getElementById('email_error').style.display='none';
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =logincan.email.value;
if (!ck_email.test(email_address))
{
document.logincan.email.focus();
document.getElementById('email_login').style.borderColor = '#F00';
document.getElementById('email_error_valid').style.display='block';
return false;
}
else
{
document.getElementById('email_login').style.borderColor = '';
document.getElementById('email_error_valid').style.display='none';
}

if(document.getElementById('password_login').value == '')
{
document.logincan.password.focus();
document.getElementById('password_login').style.borderColor = '#F00';
document.getElementById('pass_error').style.display='block';
return false;
}
else
{
document.getElementById('password_login').style.borderColor = '';
document.getElementById('pass_error').style.display='none';
}
    var FormName= 'logincan';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/login_user',
     data:$('#'+FormName).serialize(),
     success: function(responseText) {
	 

           if(responseText==1){
                                 window.location='<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data';
    }
	      else if(responseText==2){
			   window.location='<?php echo base_url();?>front_end/employee_dashboard';
    }
	else{
    $("#errorDiv").html('The email or password you entered is incorrect');
   }
     }});

    return false;
}
function loginSubmit2()
{
if(document.getElementById('email_login1').value == '')
{
document.logincan2.email.focus();
document.getElementById('email_login1').style.borderColor = '#F00';
document.getElementById('email_error1').style.display='block';
return false;
}
else
{
document.getElementById('email_login1').style.borderColor = '';
document.getElementById('email_error1').style.display='none';
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =logincan2.email.value;
if (!ck_email.test(email_address))
{
document.logincan2.email.focus();
document.getElementById('email_login1').style.borderColor = '#F00';
document.getElementById('email_error_valid1').style.display='block';
return false;
}
else
{
document.getElementById('email_login1').style.borderColor = '';
document.getElementById('email_error_valid1').style.display='none';
}

if(document.getElementById('password_login1').value == '')
{
document.logincan2.password.focus();
document.getElementById('password_login1').style.borderColor = '#F00';
document.getElementById('pass_error1').style.display='block';
return false;
}
else
{
document.getElementById('password_login1').style.borderColor = '';
document.getElementById('pass_error1').style.display='none';
}
    var FormName= 'logincan2';
    $.ajax({
     type:'POST',
     url: '<?php echo base_url();?>front_end/login_user',
     data:$('#'+FormName).serialize(),
     success: function(responseText) {

           if(responseText==1){
                                 window.location='<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data';
    }
	      else if(responseText==2){
			   window.location='<?php echo base_url();?>front_end/employee_dashboard';
    }
	else{
    $("#errorDiv2").html('The email or password you entered is incorrect');
   }
     }});

    return false;
}
//code for reg form TADA Jobs
function regesration_form()
{
  var flag='ok';
    if($('#fname').val()=='')
		   {
           document.signupform.fname.focus();
           document.getElementById('fname').style.borderColor = '#F00';
           document.getElementById('fname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#lname').val()=='')
		   {

           document.signupform.lname.focus();
           document.getElementById('lname').style.borderColor = '#F00';
           document.getElementById('lname_error').style.display='block';
           flag='error';
           return false;
         }
if($('#email').val()=='')
{
document.signupform.email.focus();
document.getElementById('email').style.borderColor = '#F00';
document.getElementById('email_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =signupform.email.value;
if (!ck_email.test(email_address))
{
document.signupform.email.focus();
document.getElementById('email').style.borderColor = '#F00';
document.getElementById('email_error_valid').style.display='block';
flag='error';
return false;
}

 if($('#password').val()=='')
		   {

           document.signupform.password.focus();
           document.getElementById('password').style.borderColor = '#F00';
           document.getElementById('pass_error').style.display='block';
           flag='error';
           return false;
         }
         
		  if($('#p_location').val()=='')
		   {
           document.signupform.p_location.focus();
           document.getElementById('p_location').style.borderColor = '#F00';
           document.getElementById('location_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#job_title').val()=='')
		   {

           document.signupform.job_title.focus();
           document.getElementById('job_title').style.borderColor = '#F00';
           document.getElementById('job_title_error').style.display='block';
           flag='error';
           return false;
         }
//if(!document.getElementById('services').checked)
//{
//alert("Pleass Check The Box");
//document.getElementById('services').style.borderColor = '#F00';
//document.getElementById('services').focus();
//return false;
//}		 
if(!document.getElementById('terms').checked)
{
document.getElementById('terms').style.borderColor = '#F00';
document.getElementById('terms').focus();
document.getElementById('terms_condtions').style.display='block';
return false;
}
return true;
}





//code for reg form recuiter
function reg_recruitersform()
{
  var flag='ok';
           if($('#recfname').val()=='')
		   {

           document.recruiters.recfname.focus();
           document.getElementById('recfname').style.borderColor = '#F00';
           document.getElementById('recfname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reclname').val()=='')
		   {

           document.recruiters.reclname.focus();
           document.getElementById('reclname').style.borderColor = '#F00';
           document.getElementById('reclname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#recemail').val()=='')
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =recruiters.recemail.value;
if (!ck_email.test(email_address))
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error_valid').style.display='block';
flag='error';
return false;
}
   if($('#rec1password').val()=='')
		   {

           document.recruiters.rec1password.focus();
           document.getElementById('rec1password').style.borderColor = '#F00';
           document.getElementById('recpass_error').style.display='block';
           flag='error';
           return false;
         }
		 
		  if($('#reccname').val()=='')
		   {

           document.recruiters.reccname.focus();
           document.getElementById('reccname').style.borderColor = '#F00';
           document.getElementById('reccname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#recphone').val()=='')
		   {

           document.recruiters.recphone.focus();
           document.getElementById('recphone').style.borderColor = '#F00';
           document.getElementById('recphone_error').style.display='block';
           flag='error';
           return false;
         }
		 
		  
if(!document.getElementById('terms').checked)
{
document.getElementById('terms').style.borderColor = '#F00';
document.getElementById('terms').focus();
document.getElementById('terms_condtions').style.display='block';
return false;
}
return true;
}
</script>
<script src="<?php echo base_url();?>assets_front/js/jquery.min1.js"></script>
<script src="<?php echo base_url();?>assets_front/js/frontendvalidations.js"></script>
<script src="<?php echo base_url();?>assets/js/jquery-ui.min.js"></script>
<script language="javascript" type="text/javascript">

//code for to get locations
$(function(){
  $("#p_location").autocomplete({
    source: "<?php echo base_url();?>front_end/get_work_location" // path to the get_work_location method
  });
});
//code for to get job name
$(function(){
  $("#job_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title" // path to the get_job_title method
  });
});
$(function(){
  $("#search_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title1" // path to the get_job_title1 method
  });
});
//code for to get skills auto
$(function(){
  $("#job_skills").autocomplete({
    source: "<?php echo base_url();?>front_end/get_skills" // path to the skills method
  });
});
//code for auto slecion for language
$(function(){
  $("#p_language").autocomplete({
    source: "<?php echo base_url();?>front_end/get_language" // path to the language method
  });
});

//code for to search city

$(function(){
  $("#city_state").autocomplete({
    source: "<?php echo base_url();?>front_end/get_city_state" // path to the get_birds method
  });
});
//code for Reg erro

</script>

<script type="text/javascript" src="<?php echo base_url();?>assets/lib/jquery.mousewheel-3.0.6.pack.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/addthis_widget.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/basic.deep.min.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/basic.jobad.min.js"></script>
<script async="" src="<?php echo base_url();?>assets_front/js/analytics.js"></script>
<script src="<?php echo base_url();?>assets_front/js/newjs.js" async=""></script>
<script async="" src="<?php echo base_url();?>assets_front/js/fbevents.js"></script>
<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/css/jquery-ui.css">
<script src="<?php echo base_url();?>assets/js/jquery.js"></script>
</head>
<body class="jobfeed" itemscope="" itemtype="#" cz-shortcut-listen="true">
<meta itemprop="url" content="#">
<nav id="fj-navbar" class="navbar navbar-default navbar-fixed-top" data-search-url="#">
  <div class="navbar-main">
    <div class="container">
      <div class="navbar-header">
        <button onClick="ga(&#39;send&#39;, &#39;event&#39;, &#39;Navigation&#39;, &#39;Toggle Menu&#39;, &#39;Toggle Menu&#39;);" type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar"> <span class="sr-only">Toggle navigation</span> <span class="btn-menu">Menu</span> </button>
        
        <div class="country-dropdown hidden-sm">
          <div class="dropdown">
            <button class="btn btn-country-dropdown dropdown-toggle" type="button" id="country-dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true"><img src="<?php echo base_url();?>assets_front/images/icon-flag-sg.png" alt="tada Jobs" width="28" height="28" class="img-circle icon-country-flag"> Singapore <span class="caret"></span></button>
            <ul class="dropdown-menu country-menu" aria-labelledby="country-dropdown">
              <li><a  href="#" target="_blank"><img src="<?php echo base_url();?>assets_front/images/icon-flag-my.png" alt="Tada Jobs" width="28" height="28" class="img-circle icon-country-flag"> Malaysia</a></li>
              <li><a  href="#" target="_blank"><img src="<?php echo base_url();?>assets_front/images/icon-flag-ph.png" alt="FastJobs Philippines" width="28" height="28" class="img-circle icon-country-flag"> Philippines</a></li>
            </ul>
          </div>
        </div>
		<a  class="navbar-brand" href="<?php echo base_url();?>"><span class="logo hidden-xs hidden-sm">TadaJobs</span><span class="logo-icon visible-xs visible-sm">TadaJobs</span></a>
      </div>
      <div id="navbar" class="navbar-collapse collapse navbar-right">
        <ul class="nav navbar-nav" itemscope="" >
          <li><a itemprop="url"  href="<?php echo base_url();?>"><span itemprop="name">Home</span></a></li>
		  
          <li><a itemprop="url"  href="<?php echo base_url();?>front_end/joblisting?job_order=1"><span itemprop="name">Find Jobs</span></a></li>
          <li><a itemprop="url" href="#"><span itemprop="name">Blog</span></a></li>
          

<?php
$can_id=$this->session->userdata('user_id');
$query = mysql_query("SELECT  * FROM shot_listjob where candidate_id='".$can_id."' AND apply_status=0");
$total_pages = mysql_num_rows($query);
//code for to get data from joblistdetals_page
?>
<?php if($this->session->userdata('logged') && $this->session->userdata('userloginid')!='')
{?>
<?php
//code for to get web logo
if($this->session->userdata('user_type')==1)
{
$user_id=$this->session->userdata('userloginid');
$can_query_image = mysql_query("SELECT * from njobn_candidate WHERE candidate_id='".$user_id."'");
$fetch_can_image = mysql_fetch_array($can_query_image);
$image_profile=$fetch_can_image['image'];
}
else
{
$user_id=$this->session->userdata('userloginid');
$rec_query_image = mysql_query("SELECT * from njobn_employee WHERE employee_id='".$user_id."'");
$fetch_rec_image = mysql_fetch_array($rec_query_image);
$image_profile=$fetch_rec_image['image'];
}
?>
<li class="nav-msg" id="navMsg"><a itemprop="url"  href="#"><span itemprop="name">Messages</span></a></li>
	   <li class="nav-user dropdown" style="margin-top: -3px;"><a  href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
	   <?php
	   if($image_profile!='')
{?>
	   <img src="<?php echo base_url();?>assets/upload/<?php echo $image_profile;?>" class="img-circle user-photo" width="28" height="28" alt="username">
	   <?php }

else
{?>
 <img src="<?php echo base_url();?>assets_front/images/JNJUKWebLogo.png" class="img-circle user-photo" width="28" height="28" alt="username">
 <?php }?> 
 <?php
 foreach($footer_data1 as $val_profile2)
{
?>
<?php }?>
		<?php if($this->session->userdata('logged') && $this->session->userdata('userloginid')!='')
{?>
<!-- echo $this->session->userdata('fname').' '.$this->session->userdata('lname');?> -->
<?php
$user_id = $this->session->userdata('userloginid');
$user_query = mysql_query("SELECT * from njobn_webusers WHERE user_id='".$user_id."'");
$fetch_user = mysql_fetch_array($user_query);
echo $fetch_user['fname'];
?>
<?php }?>
<span class="caret"></span></a>
            <ul class="dropdown-menu">
               <?php
					if($this->session->userdata('user_type')==1)
					{?>
			  
              <li><a href="<?php echo base_url();?>front_end/myapplication">Applied Jobs</a></li>
              <li><a href="<?php echo base_url();?>front_end/shortlist">Saved Jobs</a></li>
             
			 
			 <?php }
			 else{?>
			 <?php
if($fetch_user['subuser']!=1){?>
			  <li><a href="<?php echo base_url();?>front_end/manage_users">Manage Users</a></li>
			  <?php }?>
              <li><a href="<?php echo base_url();?>front_end/recruiters">Manage Jobs</a></li>
			  <li><a href="<?php echo base_url();?>front_end/addjob">Post Job</a></li>
			   <!--<li><a href="<?php echo base_url();?>front_end/reports">Reports</a></li>-->
			  <li><a href="<?php echo base_url();?>front_end/browse_candidates">CV Bank</a></li>
			 
			 <?php }
			 ?>
			    <?php
					if($this->session->userdata('user_type')==1)
					{?>
              <li><a id="navProfile" href="<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data">Profile</a></li>
			  
			    <?php }
					else
					{?>
	<li><a id="navProfile" href="<?php echo base_url();?>front_end/employee_dashboard">Profile</a></li>
					<?php }
					?>        
              <li><a href="<?php echo base_url();?>front_end/change_password">Change Password</a></li>
              <li role="separator" class="divider hidden-xs"></li>
              <li><a href="<?php echo base_url();?>front_end/user_logout">Log Out</a></li>
            </ul>
          </li>
		  <?php }
else
{
?>
	   <li class="nav-user dropdown" style="padding-top: 5px;"><a  href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Signup</a>
            <ul class="dropdown-menu">
              <li><a href="<?php echo base_url();?>front_end/jobseeker_signup">Sign Up as Jobseeker</a></li>
              <li><a href="<?php echo base_url();?>front_end/client_signup">Sign Up as Client</a></li>
              
            </ul>
          </li>
		    <li><a href="<?php echo base_url();?>front_end/jobseeker_login">Login</a></li>
		  <!--<li class="nav-user dropdown" style="padding-top: 5px;"><a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Login</a>
            <ul class="dropdown-menu">
              <li><a  href="<?php echo base_url();?>front_end/jobseeker_login">Login as Jobseeker</a></li>
              <li><a  href="<?php echo base_url();?>front_end/jobseeker_login">Login as Client</a></li>
              
			  
			  
            </ul>
          </li>-->
	   
	<?php }?>	 
		  
        </ul>
      </div>
      <!--/.nav-collapse -->
    </div>
  </div>
</nav>
<div id="wait" style="display:none;width:69px;height:89px;position:absolute;top:21%;left:50%;padding:2px;"><img src='<?php echo base_url();?>assets_front/images/demo_wait.gif' width="64" height="64" /><br>Loading..</div>
